Subject: [DMVR] Co-Drive?

From: "Rhett Farnum" <[email-masked]>
Date: Wed, 22 Oct 2003 15:17:57 -0500

Since the infamous SCIROCCO went boom this past weekend is anyone willing to 
share their car with me at the next event? I have had one offer from the VW 
guys that were there, but I'm just curious as to who else would be willing 
to share. THANKS FOR THE HELP!

Peace Out,
Rhett
Rocco_crossing
'83 Rocco (autocross ready, tune up, install harness, and finally I may get 
to makeing it look better!!)

_________________________________________________________________
Fretting that your Hotmail account may expire because you forgot to sign in 
enough? Get Hotmail Extra Storage today!   
http://join.msn.com/?PAGE=features/es